/* RESET */

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,

big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* === FUENTES === */

@font-face {
    font-family: 'Mundo ExtraBold';
    /* font-style: normal;
    font-weight: 900; */
    src: url("https://e00.uecdn.es/fonts/Mundo/Mundo-ExtraBold.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/Mundo/Mundo-ExtraBold.woff") format("woff");
  }

@font-face {
    font-family: 'Mundo Bold';
    font-style: normal;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/Mundo/Mundo-Bold.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/Mundo/Mundo-Bold.woff") format("woff");
  }

@font-face {
    font-family: 'Mundo Bolditalic';
    font-style: normal;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/Mundo/Mundo-BoldItalic.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/Mundo/Mundo-BoldItalic.woff") format("woff");
  }

@font-face {
    font-family: 'Mundo Medium';
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/Mundo/Mundo-Medium.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/Mundo/Mundo-Medium.woff") format("woff");
  }

@font-face {
    font-family: 'Mundo Light';
    font-style: normal;
    font-weight: 100;
    src: url("https://e00.uecdn.es/fonts/Mundo/Mundo-Light.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/Mundo/Mundo-Light.woff") format("woff");
  }


@font-face {
    font-family: 'Mundo Texto Medium';
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-Medium.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-Medium.woff") format("woff");
  }

@font-face {
    font-family: 'Mundo Texto Bold';
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-Bold.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-Bold.woff") format("woff");
  }

@font-face {
    font-family: 'Mundo Texto Light';
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-Light.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-Light.woff") format("woff");
  }

  @font-face {
      font-family: 'Mundo Texto LightItalic';
      font-style: normal;
      font-weight: 400;
      src: url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-LightItalic.woff2") format("woff2"), url("https://e00.uecdn.es/fonts/MundoTexto/MundoTexto-LightItalic.woff") format("woff");
    }



/* === GENERAL === */

section {
    display: block;
}
  
h1 {
    font-family: 'Mundo ExtraBold';
    font-size: 29px;
    text-align: center;
    line-height: 31px;
}

h2 {
    font-family: 'Mundo Bold';
    font-size: 16px;
    text-align: center;
    line-height: 17px;
}

.cabecera, .cabecerapq {
    position:relative;
    text-align: center;
  }
  
  .entradilla {
    font-family: 'Mundo Texto Medium';
    font-size: 21px;
    text-align: center;
    line-height: 24px;
  }
  
  .numentradilla {
    font-family: 'Mundo Medium';
  }
  
  .destgr {
    font-family: 'Mundo Texto Bold';
    font-size: 21px;
  }
  
  .entradillapq {
    font-family: 'Mundo Texto Light';
    font-size: 14px;
    text-align: center;
    line-height: 18px;
  }
  
  .numentradillapq {
    font-family: 'Mundo Light';
  }
  
  .destpq {
    font-family: 'Mundo Texto Bold';
    font-size: 14px;
  }
  
  .entradillapqit {
    font-family: 'Mundo Texto LightItalic';
    font-size: 14px;
    text-align: center;
    /* line-height: 24px; */
  }
  
  .nota {
      font-family: 'Mundo Texto LightItalic';
    font-size: 14px;
      padding-top: 2px;
  }

  

  /* === RESPONSIVE === */
@media screen and (min-width:360px){

    .cabecera {
      width:335px;
      left:15px;
    }
  
    .cabecerapq {
      width:283px;
      left:37px;
    }
  
  }
  
  
  @media screen and (min-width:900px){
  
    .cabecera {
      width: 470px;
      left: 165px;
    }
  
    .cabecerapq {
      width: 283px;
      left: 260px;
    }
  
  }
  